SEQ(1)

BEZEICHNUNG
seq - eine Zahlenfolge ausgeben

ÜBERSICHT
seq [OPTION]... LETZTE
seq [OPTION]... ERSTE LETZTE
seq [OPTION]... ERSTE SCHRITTWEITE LETZTE

BESCHREIBUNG

Die Zahlen von ERSTE bis LETZTE in Schritten von SCHRITTWEITE ausgeben.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-f, --format=FORMAT
    Gleitkomma‐FORMAT im Stil von printf benutzen

-s, --separator=ZEICHENKETTE
    ZEICHENKETTE benutzen, um Zahlen zu trennen (Vorgabe: \n)

-w, --equal-width
    Gleiche Breite durch führende Nullen herstellen

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

If FIRST or INCREMENT is omitted, it defaults to 1. That is, an omitted INCREMENT defaults to 1 even when LAST is smaller than FIRST. The sequence of numbers ends when the sum of the current number and INCREMENT would become greater than LAST. FIRST, INCREMENT, and LAST are interpreted as floating point values. INCREMENT is usually positive if FIRST is smaller than LAST, and INCREMENT is usually negative if FIRST is greater than LAST. FORMAT must be suitable for printing one argument of type 'double'; it defaults to %.PRECf if FIRST, INCREMENT, and LAST are all fixed point decimal numbers with maximum precision PREC, and to %g otherwise.

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report seq translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von Ulrich Drepper.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für seq wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und seq auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'seq invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.